.mb-banner {
    display: none;
}

.mb-footer {
    display: none;
}

@media all and (max-width:1140px) {
    .header-menu {
        display: none;
    }

    .g-head {
        display: none;
    }

    .mb-header {
        display: block;
        width: 95%;
        margin: 0 auto;
    }

    .pc-banner {
        display: none;
    }

    .mb-banner {
        display: block;
    }

    .mb-banner .swiper-wrapper .swiper-slide .img img {
        width: 100%;
    }

    .index-load {
        display: none;
    }


    .i-lista {
        position: unset;
    }

    .i-lista .ul {
        display: flex;
        flex-wrap: wrap;
        width: 95%;
        margin: 0 auto;
    }

    .i-lista .ul .li {
        margin-bottom: 20px;
    }

    .footer {
        width: 100%;
        height: auto;
        padding: 0;
        background: #F1F1F1;
    }

    .footer .foot {

        display: none;
    }



    .footer .banq {
        flex-direction: column;
        width: 90%;
        margin: 0 auto;
    }

    .footer .banq p {
        text-align: center;
    }

    .footer {
        display: none;
    }

    .mb-footer {
        display: block;
    }

}


@media all and (max-width:768px) {
    .con-part .xcgzlist ul {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        height: auto;
    }


    .con-about .qyjj .number .num-xian {
        margin: 0 5px;
    }

    .con-about .qyjj .number {
        width: 100%;
        justify-content: space-around;
    }

    .con-about .qyjj .num p span {
        font-size: 22px;
        margin-right: 5px;
    }




    .con-about .qyjj {
        flex-direction: column;
    }

    .con-about .qyjj .img img {
        width: 100%;
    }

    .con-about .qyjj .text {
        padding: 0;
        width: 100%;
    }

    .con-about .about {
        width: 90%;
        margin: 0 auto;
    }

    .con-about .itemlist .item {
        width: 100%;
        margin-bottom: 15px;
    }

    .con-about .itemlist .item .img img {
        width: 100%;
    }

    .con-about .itemlist .item .ttile {
        justify-content: center;
    }

    .con-about .col-umn .col-name {
        font-size: 22px;
    }

    .con-about .col-umn {
        margin: 40px 0 20px 0;
        align-items: center;
    }

    .con-about .qyjj .desc p {
        font-size: 14px;
        line-height: 30px;
        color: #333;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        word-break: break-all;
    }

    .con-about .qyjj a.more {
        font-size: 12px;
        width: 70px;
        height: 30px;
        line-height: 30px;
        margin-top: 25px;
    }

    .con-about .qyjj .text .extend {
        align-items: center;
        flex-direction: column;
    }


    .con-about .itemlist {
        width: 100%;
        justify-content: space-between;
        flex-direction: column;
        margin-top: 35px;
    }


    .con-danye .content p img {
        width: 100%;
    }

    .nei-banner .nei-wz .wz-navlist a {
        /* width: 70px; */
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .nei-banner:before {
        height: 100%;
    }

    .con-danye .content {
        width: 90%;
        margin: 0 auto;
    }

    .nei-banner .nei-wz {
        bottom: 0;
        top: 10%;
    }

    .nei-banner .nei-wz .wz-name {
        font-size: 22px;
    }

    .nei-banner .nei-wz .wz-xian {
        margin: 5px 10px;
        height: 2px;
    }

    .nei-banner .nei-wz .wz-navlist {
        /* display: none; */
        width: 100%;
        overflow-x: auto;
        white-space: nowrap;
        margin-top: 10px;
    }

    .nei-banner .nei-wz .nei-wz-mw {
        width: 90%;
        margin: 0 auto;
    }

    .m-top-40 {
        z-index: 99;
    }


    .picture ul.info {
        width: 90%;
        margin: 0 auto;
    }

    .picture ul.info li {
        width: 100%;
        margin-right: 0;
        height: auto;
        margin-bottom: 15px;
    }

    .picture ul.info li .text {
        width: 100%;
        height: auto;
        padding: 10px 15px;
    }

    .picture ul.info li .title {
        font-size: 14px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        word-break: break-all;
    }

    .picture center {
        margin: 20px 0 35px 0;
    }

    .picture ul.info li .more {
        opacity: 1;
        bottom: 10px;
        font-size: 12px;
        width: 70px;
        height: 30px;
        line-height: 30px;
    }

    .con-detail .detail {
        padding: 10px;
        width: 90%;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .con-about .qyjj .desc {
        margin: 10px 0 15px 0;
    }

    .djgzlist .imgs .swiper-pagination {
        margin-right: 10px;
        margin-bottom: 3px;
    }

    .djgzlist .imgs .swiper-pagination .swiper-pagination-bullet {
        margin: 0 2px;
    }


    .con-detail .title {
        font-size: 18px;
    }

    .con-detail .content p {
        font-size: 14px;
    }

    .con-detail .content img {
        max-width: 100% !important;
        height: auto !important;
    }

    .con-detail .content video {
        max-width: 100%;
        height: auto;
    }

    .con-detail .timer span {
        font-size: 14px;
    }

    .con-detail .prevnext {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        height: 40px;
        margin: 15px 0;
        padding: 0;
    }

    .con-detail .prevnext a {
        font-size: 14px;
    }

    .con-detail .prevnext a {
        margin-bottom: 5px;
    }

    .textlist ul.info {
        width: 90%;
        margin: 0 auto;
    }

    .textlist ul.info li .d {
        font-size: 24px;
    }

    .textlist ul.info li {
        width: 100%;
        height: auto;
        margin-bottom: 15px;
        padding: 10px;
    }

    .textlist ul.info li .title {
        font-size: 14px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        word-break: break-all;
    }

    .textlist ul.info li .desc {
        font-size: 12px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        word-break: break-all;
        line-height: 25px;
        margin: 0;
        height: 25px;
    }

    .textlist ul.info li .text {
        padding-left: 10px;
    }

    .textlist ul.info li .dete {
        min-height: auto;
        padding-right: 10px;
    }

    .textlist ul.info li .y {
        margin-top: 5px;
    }

    center.margin-top-60 {
        margin: 35px 0;
    }

    .piclist ul.info {
        width: 90%;
        margin: 0 auto;
    }

    .piclist ul.info li {
        height: auto;
        flex-direction: column;
        padding: 10px;
    }

    .piclist ul.info li .img {
        width: 100%;
    }

    .piclist ul.info li .text {
        width: 100%;
        padding: 10px;
    }

    .djgz .djgzlist {
        flex-direction: column;
    }

    .djgz .djgzlist .imgs {
        width: 100%;
    }

    .djgz .djgzlist .list {
        width: 100%;
        margin-top: 25px;
    }

    .djgz .djgzlist .imgs .swiper-slide .img img {
        width: 100%;
    }

    .con-part {
        width: 90%;
        margin: 0 auto;
    }

    .djgz .djgzlist .list li.nli a {
        font-size: 14px;
    }

    .djgz .djgzlist .list li.nli span {
        font-size: 12px;
        min-width: 70px;
    }

    .con-part .advlist {
        /*display: none;*/
        margin: 15px 0 35px 0;
    }

    .con-part .mb-advlist {
        display: none;
    }

    .con-part .advlist .swiper-button-next,
    .con-part .advlist .swiper-button-prev {
        display: none;
    }

    .column {
        margin: 40px 0 20px 0;
        align-items: center;
    }

    .column .col-umn .col-name {
        font-size: 22px;
    }

    .column a.more {
        font-size: 12px;
        width: 70px;
        height: 30px;
        line-height: 30px;
    }

    .djgz .djgzlist .imgs .swiper-slide .title {
        height: 40px;
        font-size: 14px;
        line-height: 40px;
        padding-left: 15px;
        padding-right: 45px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        word-break: break-all;

    }

    .djgz .djgzlist .list ul li.first {
        height: auto;
        padding: 10px 15px;
    }

    .djgz .djgzlist .list ul li.first .dete {
        padding-right: 15px;
    }

    .djgz .djgzlist .list ul li.first .title {
        padding-left: 15px;
    }

    .qtzc .qtzclist {
        flex-direction: column;
    }

    .qtzc .qtzclist .item {
        width: 100%;
        margin-bottom: 15px;
    }

    .qtzc .qtzclist .item .text {
        height: auto;
        padding: 15px;
    }

    .qtzc .qtzclist .item .desc {
        margin-top: 5px;
    }

    .con-part .jjclist ul.on {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        height: auto;
    }

    .con-part .jjc ul li {
        width: 100%;
        padding: 15px;
        margin-bottom: 15px;
    }

    .con-part .jjc .col-more a {
        font-size: 12px;
        width: 50px;
        height: 30px;
        line-height: 30px;
        margin-left: 0;
        padding: 0 2px;
        margin-bottom: 10px;
    }

    .con-part .jjc ul li .title {
        font-size: 14px;
        line-height: 30px;
    }

    .con-part .jjc ul li .dete {
        line-height: 25px;
        margin: 0;
    }

    .column .col-umn .col-name-en {
        font-size: 12px;
    }

    .con-part .ztzllist .swiper-wrapper .swiper-slide {
        width: 100% !important;
    }

    .con-part .ztzllist .swiper-wrapper .swiper-slide a img {
        width: 100%;
    }


    .con-part .ztzllist {
        margin: 25px 0 35px 0;
    }

    .con-business .item {
        width: 100%;
        height: auto;
        margin-bottom: 25px;
    }

    .con-business .business {
        width: 90%;
        margin: 0 auto;
        margin-top: 35px;
    }

    .con-search {
        width: 90%;
        margin: 0 auto;
        margin-top: 35px;
    }


    .piclist ul.info li .more {
        opacity: 1;
        bottom: 10px;
        font-size: 12px;
        width: 70px;
        height: 30px;
        line-height: 30px;
    }

    .sub-nav .sub-nav-list a {
        font-size: 14px;
        height: 30px;
    }

    .sub-nav .sub-nav-list span {
        margin: 0 10px;
    }

    .sub-nav .sub-nav-list {
        width: 90%;
        width: 90%;
        overflow-x: auto;
        white-space: nowrap;
    }


}

@media all and (max-width:768px) {
    .sub-nav .sub-nav-list a {
        width: 46%;
        padding: 5px;
        border: 1px solid #e2e2e2;
        margin-top: 10px;
        height: auto;
    }

    .sub-nav .sub-nav-list {
        overflow: unset;
        white-space: unset;
        align-items: unset;
        justify-content: space-between;
    }

    .sub-nav .sub-nav-list span {
        display: none;
    }

    .sub-nav {
        padding-bottom: 10px;
    }
}